Subject: RE: [Int-area] Architectural reasons why tunnellingisanindicationof a failure

From: "Bound, Jim" <[email-masked]>
Date: Wed, 3 Aug 2005 03:16:46 -0400

Hi Spencer,

Will give you the few times I have left from the schedule I leave Friday
a.m. early and could speak with them as CTO, IPv6 Forum as we are
connecting on that front with them but not directly yet.

thx
/jim 

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Spencer Dawkins
> Sent: Tuesday, August 02, 2005 7:40 PM
> To: Internet Area
> Cc: IAB; [email-masked]
> Subject: Re: [Int-area] Architectural reasons why 
> tunnellingisanindicationof a failure
> 
> Hi, Jim,
> 
> My boss (Yi Zhao) is here at the IETF, and he's on the IPSphere Board 
> of Directors, so I asked him tonight if they are planning to do 
> "standards", and he said the Board of Directors hasn't 
> discussed plans 
> to do so.
> 
> If you'd like to talk with him for more details, please let me know. 
> We are at the IETF until Saturday morning.
> 
> Best wishes,
> 
> Spencer Dawkins
> 
> ----- Original Message ----- 
> From: "Bound, Jim" <[email-masked]>
> To: "James Kempf" <[email-masked]>; "Joe Touch" 
> <[email-masked]>; "Pekka Nikander" <[email-masked]>
> Cc: "Internet Area" <[email-masked]>; "IAB" <[email-masked]>
> Sent: Tuesday, August 02, 2005 5:08 PM
> Subject: RE: [Int-area] Architectural reasons why tunnelling 
> isanindicationof a failure
> 
> 
> Folks,
> 
> If you don't know talk about tunnels you might want to check out this
> new forum called IPsphere who want to promote VPN services over the
> Internet and are rumored to be wanting to build "standards".  I am
> tracking out of defense as industry SME for other forum than IETF, not
> HP day job work.  Virtualization is going to happen and it should not
> always imply tunnels either and does not for networks.
> 
>  http://www.ipsphereforum.org/home
> 
> /jim
> 
> > -----Original Message-----
> > From: [email-masked]
> > [mailto:[email-masked]] On Behalf Of James Kempf
> > Sent: Tuesday, August 02, 2005 10:58 AM
> > To: Joe Touch; Pekka Nikander
> > Cc: IAB; Internet Area
> > Subject: Re: [Int-area] Architectural reasons why tunnelling
> > is anindicationof a failure
> >
> > Pekka,
> >
> > I agree with Joe and Tony. Tunnels are a tool for
> > virtualizing the address
> > space. If you are going to propose that they are a flawed
> > tool, then I think
> > you need to propose an alternative that has "better" (for
> > some sense of the
> > word)  properties. The only alternative I can think of (swapping IP
> > addresses in the header, i.e. NAT) is worse,  but maybe there
> > are other
> > alternatives.
> >
> >             jak
> >
> >
> >
> > _______________________________________________
> > Int-area mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/int-area
> >
> 
> _______________________________________________
> Int-area mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/int-area
> 
> 
> 
> _______________________________________________
> Int-area mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/int-area
> 

_______________________________________________
Int-area mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/int-area